@charset "utf-8";
/* CSS Document */
/*共通　-----------------------------*/
#dcms_layoutPageBlock {
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Yu Gothic", "Meiryo", sans-serif;
  font-optical-sizing: auto;
  color:#1b355d;
  font-size: clamp(14px, 10.444px + 0.463vw, 16px);
  font-weight: 700;
  line-height: 1.6;
  background-color: #fff;
}
#dcms_layoutPageBlock img {
  width: 100%;
  height: auto;
  max-width: 100%;
  aspect-ratio: auto;
}
#dcms_layoutPageBlock a {
  color: #3f76aa;
}
#dcms_layoutPageBlock a:hover {
  text-decoration: underline;
}
#dcms_layoutPageBlock h1, #dcms_layoutPageBlock h2, #dcms_layoutPageBlock h3 {
  margin: 0;
}
#dcms_layoutPageBlock ul {
  list-style: none;
}
.u-visually-hidden {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  margin: -1px !important;
  padding: 0 !important;
  overflow: hidden !important;
  clip: rect(0 0 0 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}
picture img {
  display: block;
  margin: 0 auto;
}

/*-----------------------------------

utility

------------------------------------*/
.u-sponly {
  display: none;
}
.u-fc-bk{
	color:#191919;
}
.u-note--01{
	text-align: center;
	margin: 20px 0 40px !important;
}
.u-note--02{
	font-size: 12px;
	padding: 0;
	margin: 0 0 0 -10px;
	text-align: left;
}
.u-note--02 li{
position: relative;
	padding-left: 1.5em;
}
.u-note--02 li::before{
	content: "※";
	position: absolute;
	left: 0;
	top: 0;
}
.u-highlight{
    color: #fff;
    background: linear-gradient(transparent 0%, #1b355d 0%);
    padding: 0 5px;
	 white-space: nowrap;
}
.u-underline {
  text-decoration: underline;
  text-decoration-style: dashed;
  text-underline-offset: 4px;
}
@media only screen and (max-width: 960px) {
  .u-pconly {
    display: none;
  }
  .u-sponly {
    display: block;
  }
}
/* ========================================
   h2
======================================== */

.akashi__heading {
  text-align: center;
  margin-bottom: 35px;
}
.akashi__title {
  margin: 0 0 30px !important;
  font-size: clamp(24px, 1.7241vw + 10.7586px, 28px);
	color: #203a66;
}
.akashi__lead {
  margin: 0;
}
/* ========================================
  共通枠
======================================== */
.akashi-l-section {
  max-width: 1000px;
  width: calc(100% - 40px);
  margin-inline: auto;
	box-sizing: border-box;
}
.akashi-l-section__inner{
	padding: 60px 0px;
}
.akashi-l-section__inner--no-bottom {
    padding: 60px 0 0;
}
.akashi-l-section:last-child{
	margin-bottom: 0px !important;
}
@media only screen and (max-width: 768px) {
.akashi-l-section__inner{
	padding: 80px 0px 60px;
}
.akashi-l-section__inner--no-bottom {
    padding: 80px 0 0;
}
}

/*------------------------

mv

--------------------------*/
#akashi-mv{
	margin-top: 100px;
	position: relative;
}
.akashi-l-mv {
  max-width: 1200px;
  width: 100%;
  margin-inline: auto;
	box-sizing: border-box;
}

.akashi-l-mv figure {
  margin: 0;
}

.akashi-l-mv figure img {
  display: block;
  width: 100%;
  height: auto;
}
/* 左側に重ねるボックス */
.akashi-mv__content {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 550px;
  box-sizing: border-box;
  padding: 0px 65px;
}
.akashi-mv__title  {
  margin: 0 auto 40px !important;
}
.akashi-mv__button {
  display: block;
  width: 380px;
  margin-inline: auto;
}

.akashi-mv__button img {
  display: block;
  width: 100%;
  height: auto;
}
/* 1200px以下 */
@media only screen and (min-width: 769px) and (max-width: 1200px) {
  #akashi-mv {
    margin-top: 60px;
  }

  .akashi-mv__content {
    width: 46%;
    padding: 0 5.4%;
  }
  .akashi-mv__title {
    margin-bottom: 3.3vw !important;
  }
  .akashi-mv__button {
    width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  #akashi-mv {
    margin-top: 60px;
  }
  .akashi-l-mv__inner {
    display: flex;
    flex-direction: column;
  }
  .akashi-mv__content {
    position: static;
    transform: none;
    width: 100%;
    padding: 0;
    order: 1;
  }
  .akashi-mv__title {
    width: 100%;
    aspect-ratio: 1500 / 1590;
    margin: 0 auto 20px !important;
  }
.akashi-mv__title img {
   display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
  .akashi-mv__button {
    width: 80%;
    margin: 20px auto 0px;
  }
  .akashi-mv__bg {
    order: 2;
  }

}




/* ========================================
   3つのカード
======================================== */

.reason-card__list {
  display: flex;
  gap: 36px;
  margin-bottom: 30px;
}

.reason-card {
  width: calc((100% - 72px) / 3);
  padding: 15px 20px 12px;
  border: 1px solid #6cc8cf;
  border-radius: 10px;
  text-align: center;
}

.reason-card__title {
  margin: 0 0 8px !important;

  font-size: 20px;
  font-weight: 900;
}

.reason-card__image {
width: 170px;
  margin: 0 auto 8px !important;
  display: flex;
  align-items: center;
  justify-content: center;
	border: 1px solid #1b355d;
}

.reason-card__image img {
  width: auto;
  height: auto;
}

.reason-card__text {
  margin: 0;
}
@media only screen and (max-width: 768px) {
	.reason-card__list {
  display: block;
  margin-bottom: 30px;
}

.reason-card {
  width: 100%;
	margin-bottom: 30px;
}
	.reason-card__image {
		width: 80%;}
}

/* ========================================
   単純指定ごみ袋制度って？
======================================== */

.reason-detail {
  padding: 38px 58px 42px;
  background: #dcf0f0;
  border: 1px solid #89cdcc;
  border-radius: 10px;
}

.reason-detail__title {
  margin: 0 0 20px !important;
  font-size:  clamp(20px, 1.7241vw + 10.7586px, 27px);
}

.reason-detail__content {
  display: flex;
  align-items: center;
  gap: 32px;
}


/* 左側の図解 */
.reason-detail__image {
  flex: 0 0 400px;
	background-color: #fff;
	padding: 10px;
	border: 1px solid #1b355d;
}

.reason-detail__image img {
  display: block;
  width: 100%;
  height: auto;
}


/* 右側の文章 */
.reason-detail__text {
  flex: 1;
}

.reason-detail__text p {
  margin: 0 0 14px;
}

.reason-detail__text p:last-child {
  margin-bottom: 0;
}


@media only screen and (max-width: 768px) {
.reason-detail {
	padding: 20px;}
	.reason-detail__title {
		text-align: center;}
.reason-detail__image {
	margin-bottom: 30px;
	}
.reason-detail__content {
  display: block;
}
}
/*------------------------

about

--------------------------*/
.about-info{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	width: 100%;
	max-width: 1020px;
	margin: 0 auto;
	border: 2px solid #89cdcc;
	border-radius: 10px;
	overflow: hidden;
	box-sizing: border-box;
}
.about-info__item{
	text-align: center;
}
.about-info__item + .about-info__item{
	border-left:1px solid #89cdcc;
}
.about-info__head{
	display: flex;
	align-items: center;
	justify-content: center;
	height: 78px;
	box-sizing: border-box;
	background: #dcf0f0;
}
.about-info__text{
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 125px;
	padding: 15px;
	box-sizing: border-box;
}
@media screen and (max-width: 768px) {
  .about-info {
    display: block;
  }

  .about-info__item {
   display: grid;
	grid-template-columns: 30% 70%;
  }

   .about-info__item + .about-info__item {
    border-left: none;
    border-top: 1px solid #72caca;
  }

  .about-info__head {
    height: auto;
    min-height: 70px;
    padding: 10px;
    box-sizing: border-box;
    font-size: 18px;
  }

  .about-info__text {
    min-height: 70px;
    padding: 10px;
    box-sizing: border-box;
  }

}
/*------------------------

制度について

--------------------------*/
.akashi-schedule__list {
  display: flex;
  margin: 0 auto;
}

.akashi-schedule__item {
  position: relative;
  width: 33.333%;
  text-align: center;
  padding: 0 30px;
}

/* 真ん中・右側の点線 */
.akashi-schedule__item + .akashi-schedule__item::before {
  content: "";
  position: absolute;
  top: 5px;
  left: 0;
  width: 1px;
  height: calc(100% - 10px);
  border-left: 1px dashed #6c8888;
}


/* STEPの丸 */
.akashi-schedule__step {
  width: 70px;
  height: 70px;
  margin: 0 auto 20px;
  border-radius: 50%;
  background: #203a66;
  color: #fff;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  line-height: 1;
}

.akashi-schedule__step span {
  font-size: 14px;
}

.akashi-schedule__step strong {
  margin-top: 4px;
}


/* 日付 */
.akashi-schedule__date {
  margin-bottom: 10px;
  height: 3em;
  display: flex;
  align-items: center;
  justify-content: center;
}
/* タイトル */
.akashi-schedule__item h3 {
  margin: 0;
  font-size: 25px;
}
/* 説明文 */
.akashi-schedule__item p {
  margin: 0;
}

/* 画像 */
.akashi-schedule__image {
  margin: 20px auto 15px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.akashi-schedule__image img {
  height: 90px;
  width: auto;
  display: block;
}
@media screen and (max-width: 1200px) and (min-width: 769px) {
.akashi-schedule__item h3 {
	 line-height: 1.5;
        height: 3em;
        margin-bottom: 20px;}
}
@media only screen and (max-width: 768px) {
	.akashi-schedule__list{
		display: block;
	}
.akashi-schedule__item{
		position: relative;
		width: 100%;
		box-sizing: border-box;
		padding: 0px 0px 30px;
		text-align: left;
		margin-bottom: 30px;
	}

.akashi-schedule__item + .akashi-schedule__item::before {
	border-left: none;}
.akashi-schedule__item:not(:last-child)::before {
    content: "";
    position: absolute;
    top: auto;
		 bottom: 0;
    left:0;
    width:100%;
    height: 1px;
    border-bottom: 2px dashed #6c8888;
  }
	.akashi-schedule__item__head{
		margin-bottom: 0;
    padding-bottom: 20px;
	}
.akashi-schedule__step{
		position: absolute;
		left: 0px;
    margin: 0;
  }

.akashi-schedule__step strong {
    margin-top: 2px;
  }
.akashi-schedule__date{
		height: auto;
		min-height: 0px;
		margin: 0 0 0 85px;
		display: block;
		text-align: left;
	}
.akashi-schedule__item h3 {
		margin: 0 0 0 85px !important;
		text-align: left;
	font-size: 20px;
	}
.akashi-schedule__item p {
    margin: 0;
    text-align: center;
  }

.akashi-schedule__image {
    height: auto;
    margin: 20px auto 15px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

.akashi-schedule__image img {
    width: auto;
    height: 120px !important;
    max-width: 100%;
    object-fit: contain;
    display: block;
  }


}


/*---------------------------------
制度詳細
----------------------------------*/
.akashi-schedule__info{
	text-align: center;
	display: grid;
    grid-template-columns: 40% 60%;
	width: 100%;
  max-width: 1020px;
  margin: 0 auto 40px;
  border: 2px solid #89cdcc;
  border-radius: 10px;
  overflow: hidden;
  box-sizing: border-box;
}

.akashi-schedule__info-head{
	display: flex;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
	background: #dcf0f0;
	padding: 15px;
}
.akashi-schedule__info-text{
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 15px;
	box-sizing: border-box;
	text-align: left;
}
.akashi-schedule__info-text::before {
  content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    background-image: url("../image/akahi_icon01.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle;
    margin-right: 8px;
}
@media only screen and (max-width: 768px) {
	.akashi-schedule__info{
    grid-template-columns: 1fr;
}
}

/*-------------------
もやすごみ以外
---------------------*/
.akashi-other-garbage__box{
 border: 2px solid #89cdcc;
	background-color: #dcf0f0;
	border-radius: 10px;
	padding: 50px;
text-align: center;}
.akashi-other-garbage__title{
	margin-bottom: 30px !important;
		font-size:  clamp(20px, 1.7241vw + 10.7586px, 28px);
}
.akashi-other-garbage {
    margin: 0;
}

.akashi-other-garbage__notice {
    width: 500px;
    margin: 25px auto 40px;
    padding: 20px;
    box-sizing: border-box;
    background: #fff;
    border-radius: 6px;
    font-weight: 700;
    color: #222;
}
.akashi-other-garbage__image{
	width: 500px;
	margin: 0 auto;
}
@media only screen and (max-width: 768px) {

.akashi-other-garbage__box{
		padding: 20px;
	}
	.akashi-other-garbage__notice,
	.akashi-other-garbage__image{
	width: 100%;
	}
}

/*----------------------------------------

明石市指定ごみ袋 商品ラインアップ

-------------------------------------------*/
#akashi-lineup{
	background-color: #dcf0f0;
  scroll-margin-top: 100px;
}
.akashi-lineup__group{
	text-align: center;
}
.akashi-lineup__group h3{
	font-size: clamp(20px, 1.7241vw + 10.7586px, 28px);
	color: #203a66;
		text-align: center;
	margin-bottom: 20px !important;
}
.akashi-lineup__group h3 span{
	font-weight: 400 !important;
	font-size: clamp(18px, 1.7241vw + 4.7586px, 22px);
}
.akashi-category__list {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: center;
    gap: 24px;
    padding: 0;
    margin: 0 0 50px !important;
    list-style: none;
}

.akashi-category__item {
    width: calc((100% - 96px) / 5);
}
.akashi-category__card{
	 border: 1px solid #d8d8d8;
    border-radius: 8px;
    padding: 12px;
    background: #fff;
}
.akashi-category__card p{
	font-size: 11px;
}
@media only screen and (max-width: 1200px) {
	#akashi-lineup{
  scroll-margin-top: 60px;
}
}
/*---------------------------------------

カテゴリ説明

---------------------------------------*/
.akashi-category__about-list {
    display: flex;
	flex-wrap: wrap;
    align-items: stretch;
    gap: 24px;
}

.akashi-category__about-card {
    border: 1px solid #89cdcc;
    border-radius: 8px;
    padding: 30px;
    background: #fff;
    width: calc((100% - 24px) / 2);
      display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto auto auto;
    column-gap: 20px;
	row-gap:20px;
    box-sizing: border-box;
}

/* 左側 */
.akashi-category__about-head {
    font-size: clamp(18px, calc(10.89px + 0.93vw), 22px) !important;
    text-align: left;
     grid-column: 1 / -1;
    width: 100%;
	text-align: center;
	 line-height: 1.4;
	height: auto;
}

.akashi-category__about-head > span {
    font-size: clamp(22px, calc(13.11px + 1.16vw), 27px) !important;
}

.akashi-category__about-head ruby {
    font-size: 27px;
    ruby-position: over;
	 line-height: 1;
}

.akashi-category__about-head rt {
    font-size: 14px;
    text-align: center;
    line-height: 1;
}

.akashi-category__about-text {
    grid-column: 1;
}

/* 右側 */
.akashi-category__about-logo {
    grid-column: 2;
    display: flex;
    align-items: center;
    justify-content: center;
	border: 1px solid #89cdcc;
	background-color: #fff;
	padding: 20px;
}

.akashi-category__about-logo img {
    max-width: 100%;
    height: auto;
}

/* 下のボタン */
.akashi-category__about-link {
    grid-column: 1 / -1;
    display: flex;
	align-items: center;
	justify-content: center;
    width: 100%;
    box-sizing: border-box;
    margin-top: 20px;
    text-align: center;
	border: 1px solid #89cdcc;
	border-radius:40px;
	height: 80px;
	  position: relative;
	   align-self: end;
}
a:hover.akashi-category__about-link{
	background-color: #89cdcc;
}
.akashi-category__about-link:after{
  content: "";
    display: block;
    width: 16px;
    height: 16px;
	 position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    background: url("../image/akashi_arrow.png") no-repeat center / contain;
	
}
@media (max-width:1020px) {
.akashi-category__item {
    width: calc((100% - 48px) / 3);
}
}
@media (max-width:768px) {
 .akashi-category__item {
    width: calc((100% - 24px) / 2);
}
	.akashi-category__about-card {
		width: 100%;
	}
}
@media (max-width:480px) {
    .akashi-category__about-card {
        grid-template-columns: 1fr;
		grid-template-rows: auto;
		   row-gap: 20px;
    }

    .akashi-category__about-head {
        grid-column: 1;
		height: auto;
        margin-bottom: 0 !important;
    }

    .akashi-category__about-text {
        grid-column: 1;
		margin-bottom: 20px;
    }

    .akashi-category__about-logo {
        grid-column: 1;
		width: 80%;
		margin: 0 auto;
    }

    .akashi-category__about-link {
        grid-column: 1;
    }

    .akashi-category__about-link::after {
        right: 20px;
    }
}


/*------------------------

取り扱い店舗

-----------------------------*/
.akashi-shop__list{
text-align: center;
    border: 2px solid #89cdcc;
    border-radius: 20px;
    padding: 20px;
    margin-bottom: 10px;
letter-spacing: 2px;}
.akashi-shop__list dd{
	margin-bottom: 30px;
}
.akashi-shop__list__items{
	display: inline-block;
  margin: 0;
  padding: 0;
  text-align: center;
  list-style: none;
}

.akashi-shop__list__items li{
	display: inline;
}
.akashi-shop__list__items li:not(:last-child)::after {
  content: "／";
	padding-left: 5px;
}

/*------------------------------------

faq

-------------------------------------*/
.akashi-faq__item{
	border: 2px solid #89cdcc;
    border-radius: 20px;
	padding: 10px;
	margin-bottom: 10px;
}
.akashi-faq__question{
	border-bottom: 2px dotted #89cdcc;
	padding: 10px;
}
.akashi-faq__answer{
	padding: 10px;
}
/*------------------------------------

ad

-------------------------------------*/
#akashi-start{
	background-color: #dcf0f0;
}
#akashi-start .akashi-l-section__inner{
	  display: grid;
    grid-template-columns: 180px 1fr 1fr;
    align-items: center;
    column-gap: 45px;
}
/* 左の四角 */
.akashi-start__image {
    width: 140px;
    height: auto;
}

/* 中央 */
.akashi-start__main {
    margin: 0;
	font-size: 30px;
}

/* 右 */
.akashi-start__sub {
    margin: 0;
    font-size: 20px;
}

@media (max-width:768px) {
	#akashi-start .akashi-l-section__inner{
	grid-template-columns: 1fr;
	text-align: center;}
	.akashi-start__image{
		margin: 0 auto;
	}
	.akashi-start__image,
	.akashi-start__main,
	.akashi-start__sub{
	grid-column: 1;
		margin-bottom: 20px !important;
	}
}

/*--------------------------------------------

logo

---------------------------------------------*/
.akashi-logo-area {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 96px;
}

.akashi-logo-area__item {
	width: calc(100% - 96px) / 2;
	border: 1px solid #e9f2f0;
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	padding: 30px 100px;
}

.akashi-logo-area__item img {
	max-width: 100%;
	height: auto;
	display: block;
}
@media only screen and (max-width: 768px){
	.akashi-logo-area {
	gap: 20px;
}

.akashi-logo-area__item {
	width: calc(100% - 20px) / 2;
	padding: 10px;
}
}

/*------------------------------------

SNS

--------------------------------------*/

.sns_btn {
    width: 1200px;
    margin: 0 auto;
padding-bottom: 100px;
}
.link_list {
    display: flex;
    flex-flow: wrap;
    justify-content: center;
    list-style: none;
    margin-bottom: 0px;
}
.list02 li {
    width: 20%;
    font-size: 100%;
    text-align: center;
}
.list02 li a {
    padding: 10px 20px;
    border: 1px solid;
    margin: 0 10px;
    border-radius: 40px;
    display: block;
    line-height: 1.6;
	color: #ffffff !important;
}
.list02 li:nth-child(1) a {
    background-color: #000;
}
.list02 li:nth-child(2) a {
    background-color: #1877F2;
}
.list02 li:nth-child(3) a {
    background-color: #DC0000;
}
.list02 li:nth-child(4) a {
    background-color: #06C755;
}
@media only screen and (max-width: 896px){
.sns_btn {
    width: 94%;
	padding-bottom: 50px;
}
.list02 li {
    width: 50%;
}
.list02 li a {
    font-size: 12px;
    padding: 10px;
    margin: 10px 10px;
}
}